These are chat archives for fiji/fiji

4th
Nov 2017
odinsbane
@odinsbane
Nov 04 2017 10:29
@ctrueden so just having java 9 installed will prevent fiji from working, even if I use java 8 to start fiji?
Curtis Rueden
@ctrueden
Nov 04 2017 12:38
@odinsbane Sorry for being unclear. I have High Sierra with Java 8 and 9 (and 7 and 6) installed. I can start and use Fiji just fine if I explicitly pass --java-home=/Library/Java/JavaVirtualMachines/jdk1.8.0_144.jdk/Contents/Home. But the ImageJ Launcher finds, and tries to use, Java 9 by default, which fails to start up.